#hero {
  background: url(../images/founder-md.png) no-repeat center;
  background-size: cover; /*proportional resize*/
  background-position-x: 70%; 
  opacity: 1;
}

#hero>h1, #hero>h2, #hero>p {
  text-shadow: 0px 5px 10px black, 0px -5px 10px black, 5px 0px 10px black, -5px 0px 10px black;
}

.divWithBgImage1 {
    /*position: fixed;*/
    width: 100%;
    height: 500px;
    background: url(../images/ape-hand.png) no-repeat center center fixed;
    background-size: cover; /*proportional resize*/
    -webkit-transition: background 2s;
    -moz-transition: background 2s;
    -o-transition: background 2s;
    transition: background 2s ease-in-out;
  }
  .far {
    color: white;
  }
  .centred1 {
     position: absolute;
     margin: auto;
     top: 0;
     right: 0;
     bottom: 0;
     left: 0;
     height: 40px;
     width:100%; 
     text-align:center
  }
  .ctr {
    opacity: 0;
  }
  .far:hover {
    color: black;
  }
  .capability {
    text-shadow: 0px 5px 10px black, 0px -5px 10px black;
  }
  body {
    font-family: 'Comfortaa', cursive;
    /*font-weight: 800;*/
  }

p.lead, .card-subtitle {
  font-family: 'Lora', serif;
}

  .navbar-brand {
      font-size: 3rem;
  }

  i {
    opacity: .3;
  }


  html {
    font-size: 1rem;
  }
/*  
  @media only screen and (max-width: 992px) {
    html {
      font-size: 0.9rem;
    }
  }

  @media only screen and (max-width: 768px) {
    html {
      font-size: 0.8rem;
    }
  }
*/
  @media only screen and (max-width: 480px) {
    .quote {
      font-size: 1rem;
    }
    h2 {
      font-size: 1.5rem;
    }

    #hero>p.lead {
      font-size: 1.2rem;
    }

    #hero>p {
      font-size: 1rem;  
    }

    .container, .service {
      padding: 0 !important;
    }

    .jumbotron {
      border-radius: 0;
    }

    #hero {
      border-radius: 0;
    }

    #steps>h2, #steps h4 {
      text-align: left !important;
    }
  }
